Orphaned Packages in rawhide (2015-07-07)

Richard W.M. Jones rjones at redhat.com
Tue Jul 7 15:38:52 UTC 2015


On Tue, Jul 07, 2015 at 09:21:29AM -0500, Michael Catanzaro wrote:
> On Tue, 2015-07-07 at 13:04 +0100, Richard W.M. Jones wrote:
> > Looks as if there's a lot of fall out from this.
> > 
> > rpm -qi says "GNOME library for CUPS integration", which sounds 
> > important.
> > 
> > Does anyone know if this library has been replaced by something else,
> > or if it just needs someone to step up and own the package in Fedora?
> 
> It's not important; it was last released in 2008, so it's obsolete for
> a very long time. Looking through the list of affected packages, I
> don't see anything that I'm concerned about losing for Fedora
> Workstation (all the GNOME packages listed there are also obsolete).
> Except the OCaml stack clearly has a problem. Feel free to pick it up
> if that's easier than figuring out what's wrong.

There's no deliberate dependency.  Maybe ocaml-lablgtk has a binding
for it, but we'd just drop that if the library is obsolete.

Rich.

-- 
Richard Jones, Virtualization Group, Red Hat http://people.redhat.com/~rjones
Read my programming and virtualization blog: http://rwmj.wordpress.com
libguestfs lets you edit virtual machines.  Supports shell scripting,
bindings from many languages.  http://libguestfs.org


More information about the devel mailing list